<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Andin's Authentication</title>
    <link href="https://fonts.googleapis.com/css?family=Manjari|Montserrat:300,400,500,600|Poppins:400,600|Pacifico|Open+Sans:300,400,600|Roboto:100,300,400,500,700,900|Monoton&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="{% static 'css/accountstyle.css' %}">
    <link rel="icon" href="{% static 'images/logo.png' %}" >
</head>
<body>
    
    {% block content %}
    <div class="container mt-5">
        <div class="card text-center p-5">
            <h1 style="color: white; opacity: 100%;">Wilkommen</h1>

            {% if user.is_authenticated %}
                <a style="color: white; opacity: 100%;" href="{% url 'accounts:dashboard' %}" class="btn-outline-dark btn mt-5">
                    Dashboard
                </a>
                <a style="color: white; opacity: 100%;" href="{% url 'accounts:logout' %}" class="btn-outline-dark btn mt-2">
                    Logout
                </a>
            {% else %}
                <a style="color: white; opacity: 100%;" href="{% url 'accounts:login_url' %}" class="btn-outline-dark btn mt-5">
                    Login
                </a>
                <a style="color: white; opacity: 100%;" href="{% url 'accounts:register_url' %}" class="btn-outline-dark btn mt-2">
                    Register
                </a>
            {% endif %}
        </div>
    </div>
    {% endblock %}

</body>
</html>
